Vulnerabilidade no VMware ESX

A VMware lançou segunda-feira (29/11) uma atualização de segurança para o VMware ESX, corrigindo uma vulnerabilidade que permitia usuários locais ganharem privilégios no sistema (escalada de privilégios). Administradores de sistema devem instalar um patch no ESX 4.1. Veja mais detalhes em VMware KB: VMware ESX 4.1 Patch ESX410-201011402-SG: Updates vmware-esx-vmx and kernel.